### Function

# Phosh util_get_stylesheet

#### Declaration [src]

    const char*
    phosh_util_get_stylesheet (
      const char* theme_name
    )

#### Description

No description available.

#### Parameters

`theme_name`

  Type: `const char*`

  A theme name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const char*`

The stylesheet to be used for the given theme.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.